
body
{
  font-family: Times New Roman, Liberation Serif, serif;
  font-size: 32px;
  background: #EEEEEE;
  text-align: center;
}

.font-awesome-icons
{
  font-size: 22px;
}

button
{
  border: 1px solid black;
  background-color: white;
  height: 40px;
  width: 40px;
}

button:hover
{
  background-color: #ADD8E6;
}

img
{
  image-rendering: crisp-edges;
}

.flexBoxColumn
{
  display: flex;
  flex-direction: column;
}

.flexBoxRow
{
  display: flex;
  flex-direction: row;
}

.setupScreen
{
  padding-top: 5%;
}

.gameScreen
{
}

.statusBar
{
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  border: black 1px solid;
  background-color: lightgrey;
}

.mineFieldContainer
{
  width: 100%;
}
